Jump to content
Wizardzone - Harry Potter Community
Sign in to follow this  
ThaMartin

Nieuwe versie IPB

Recommended Posts

Beste leden,

Aangezien door de jaren heen de PHP-versie waarop IPB3 draaide verouderd begon te raken en onze host binnenkort stopt die versie te ondersteunen, stonden we voor een keuze om Wizardzone te upgraden naar IPB4 (een nieuwere versie die PHP 7 ondersteunt) of de stekker eruit te trekken. Hoe stom het ook klinkt, ondanks het feit dat er nauwelijks nog gepost wordt, hangt er nog altijd te veel nostalgische waarde aan WZ, dus dat laatste was na veel wikken en wegen eigenlijk gewoon geen optie. :huh:  Het werd dus de upgrade!

Zoals jullie zien, ziet daardoor alles er nu heel anders uit. We draaien op een basisskin, het menu bovenin is helemaal anders en het is allemaal wat kaler dan we van WZ gewend zijn. Daarnaast zullen sommige leestekens nu ook op een vreemde manier weergegeven worden. Op dit moment heb ik niet de tijd en motivatie om er druk mee bezig te gaan dat soort dingen allemaal te fixen. Het belangrijkst is nu dat we nog steeds toegang hebben tot het forum en alles nog goed terug kunnen lezen. Ook kan er nog steeds worden gepost. Ik ben blij dat dat in ieder geval allemaal gelukt is, zodat we nog een tijdje van 'ons' WZ kunnen genieten! :magic:

Hopelijk zijn jullie daar ook allemaal blij mee! Ik ben ook benieuwd hoe het nu met iedereen gaat, dus laat gerust een berichtje achter! :stuart:

  • Like 1

Share this post


Link to post
Share on other sites

Goeie keus! Al schrok ik wel even toen ik een ‘deze pagina bestaat niet’ melding kreeg.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...